Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Help on what are acceptable P3P firmware versions for Litchi 1.3

Discussion in 'Pro/Adv Discussion' started by buster, Feb 12, 2016.

  1. buster

    Joined:
    Feb 10, 2016
    Messages:
    1
    Likes Received:
    0
    Hi, new to this forum. Could anyone advise which DJI firmware versions the latest 1.3.0 IOS Litchi app will work with? I would like to keep my P3P at its current versions for as long as possible i.e. GO App 2.4.3; Aircraft 1.5.3; R/C 1.5.7.


    Sent from my iPad using PhantomPilots mobile app
     
Loading...
Similar Threads - Help acceptable P3P Forum Date
P3 pro Crashed now driving me Crazier than I was already ! HELP ,please!!! Pro/Adv Discussion Yesterday at 6:00 PM
RC Connection Help Pro/Adv Discussion Yesterday at 12:49 AM
Traveling with drones - Please SHARE your experience to help others Rules and Regulations Sunday at 1:38 PM
Standard Help uploading Video Phantom 3 Help Sunday at 7:38 AM
Need help sending P4P in for repair. Phantom 4 Pro Help Saturday at 10:31 AM